DRM_FB_HELPER_BLANK(9)

NAME
drm_fb_helper_blank - implementation for ->fb_blank

SYNOPSIS

int drm_fb_helper_blank(int blank, struct fb_info * info);

ARGUMENTS

blank
    desired blanking state

info
    fbdev registered by the helper

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT